.component.component-ui-layout.component-ui-layout-left-and-right
  .ui-container.ui-container-left
    ng-content(select="[ui-left]")
  .ui-container.ui-container-right
    ng-content(select="[ui-right]")
